#banner{
display:none;
}
#banner-img{
background-image:url("http://blogdesebastienfath.hautetfort.com/files/TBonne%20bannière%20blog%202011%20%28leg%29.jpg");
height:280px;
display:block
}
div.img-link a{
height:280px;
}
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
word-spacing:normal;
}
